Last Comment Bug 860537 - Some parts of click-to-play don't work if you disable doorhangers
: Some parts of click-to-play don't work if you disable doorhangers
Status: RESOLVED FIXED
:
Product: SeaMonkey
Classification: Client Software
Component: UI Design (show other bugs)
: Trunk
: All All
: -- normal (vote)
: seamonkey2.20
Assigned To: neil@parkwaycc.co.uk
:
:
Mentors:
Depends on:
Blocks: 807664
  Show dependency treegraph
 
Reported: 2013-04-10 16:34 PDT by neil@parkwaycc.co.uk
Modified: 2013-04-14 15:28 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
unaffected
fixed
fixed
fixed


Attachments
Proposed patch (3.67 KB, patch)
2013-04-10 16:41 PDT, neil@parkwaycc.co.uk
philip.chee: review+
iann_bugzilla: approval‑comm‑aurora+
iann_bugzilla: approval‑comm‑beta+
Details | Diff | Splinter Review

Description neil@parkwaycc.co.uk 2013-04-10 16:34:37 PDT
Bug 807664 added code to the doorhanger-only section of notification.xml, and then bug 837399 compounded the issue by adding more code.
Comment 1 neil@parkwaycc.co.uk 2013-04-10 16:41:49 PDT
Created attachment 736029 [details] [diff] [review]
Proposed patch
Comment 2 Philip Chee 2013-04-12 07:19:30 PDT
Comment on attachment 736029 [details] [diff] [review]
Proposed patch

r=me
Comment 3 neil@parkwaycc.co.uk 2013-04-12 15:51:51 PDT
Pushed comm-central changeset 0e185eec4ded.
Comment 4 neil@parkwaycc.co.uk 2013-04-12 15:58:48 PDT
Comment on attachment 736029 [details] [diff] [review]
Proposed patch

[Approval Request Comment]
Regression caused by (bug #): 807664
User impact if declined: Can't decline click-to-play without doorhangers
Testing completed (on m-c, etc.): Landed on c-c
Risk to taking this patch (and alternatives if risky): Low, mostly moved code
String changes made by this patch: None

Note You need to log in before you can comment on or make changes to this bug.